Subject: Re: Transaction Log 10-29
From: "Customer Service" <[email-masked]>
To: "Arp, Dustin" <[email-masked]>
Date: Tue, 30 Oct 2007 11:11:19 -0400

Dustin,
Can you check these numbers again for me please.  First, they look a little high.  Not complaining but I just want to make sure this is accurate.  When I looked at the transactions, it looked as though there may be duplicates.  At least in the report.  I also noticed it included authorizations which I don't think should be included.  Let me know what you come up with.
Thank you,
Michael Bishop - LLPS
  ----- Original Message ----- 
  From: Arp, Dustin 
  To: [email-masked] 
  Cc: Lynch, David 
  Sent: Tuesday, October 30, 2007 9:31 AM
  Subject: Transaction Log 10-29

         

        
        
       24818.7
       -275.04
       24543.66

        

   

  Dustin Arp

  Merchant Ops Specialist/DQT

  (402)952-8462

  7am - 3:30pm M-F